Bug 1469353 - [Docs][RFE][OpsTools] SSL support for sensu-client
[Docs][RFE][OpsTools] SSL support for sensu-client
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Lukas Ruzicka
docs-accepted
: Documentation, FutureFeature, Reopened, Triaged
Depends On: 1406353
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 01:00 EDT by Martin Lopes
Modified: 2017-12-14 20:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-14 20:52:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Lopes 2017-07-11 01:00:19 EDT
Describe the SSL configuration options for sensu-client.
Comment 1 Lucy Bopf 2017-08-07 22:24:17 EDT
Assigning to Martin for review.
Comment 9 Martin Lopes 2017-12-13 06:56:42 EST
Moving back to `verified` for tracking purposes

Note You need to log in before you can comment on or make changes to this bug.